{
    "mpmApp": {
        "vendorProduct" : {
            "home": {
                "title": "Vendor Products",
                "createLabel": "Buat Vendor Product baru",
                "createOrEditLabel": "Buat atau edit Vendor Product",
                "search": "Cari Vendor Product"
            },
            "created": "Vendor Product dengan id {{ param }} telah dibuat",
            "updated": "Vendor Product dengan id {{ param }} telah diperbaharui",
            "deleted": "Vendor Product dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vendor Product {{ id }}?"
            },
            "detail": {
                "title": "Vendor Product"
            },
            "orderRatio": "Order Ratio",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "product": "Product",
            "internal": "Internal",
            "vendor": "Vendor",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
